<?php
/*
######################       CWB     #######################
############################################################
CWB PRO			$Name: release_version1_0_03112006 $
Revision		$Revision: 1.10 $
Author			$Author: zelteto $
Created 03/01/03        $Date: 2006/11/03 13:07:52 $
Writed by               GraFX (webmaster@grafxsoftware.com)
Scripts Home:           http://www.grafxsoftware.com
############################################################
*/
define("CONF_CHARSET","iso-8859-1");
header("Content-Type: text/html; charset=".CONF_CHARSET);
//define("DB_PREFIX", "cwb_");
define("LANG_LOGIN","Login");
define("LANG_PASSWORD","Password");
define("LANG_CONTACT","Contact");
define("LANG_HOME","Home");
define("LANG_HERE","here");
define("LANG_JS_WORD_FORSERACH","You have not entered the word for search!!");
define("LANG_JS_REG_ENTER_NAME","Enter your name!");
define("LANG_JS_EMAIL","Please enter the E-mail!");
define("LANG_JS_INCORECTEMAILADDRESS","The e-mail address is incorrect!!");
define("LANG_YOUREMAIL","Your e-mail address");
define("LANG_SEND","Send");
define("LANG_BACK","Back");
define("LANG_JS_LOGIN","Please enter your user name!!");
define("LANG_JS_PASSWORD","Please enter your password!!");
define("LANG_EMAIL","E-mail");
define("LANG_FROM","From");
define("LANG_YOURPASSWORD","Your CONF_SITE_NAME password is!");
define("LANG_PASWORD_SENTSUCCESSFULLY","Your password has been e-mailed to you.!");
define("LANG_FORGOTPASSWORDTEXT1","Below is your Login information as you requested. Be sure to write it down in a safe place for future reference.!");
define("LANG_YOURUSERID","Your Login");
define("LANG_CONTACT_US","Contact us...");
define("LANG_REQUIRED_MESSAGE","Fields with the red circle are Required Fields.!");
define("LANG_SUBJECT","Subject");
define("LANG_MESSAGE","Message");
define("LANG_CONFIRM_MESSAGESENT","Your message has been sent.");
define("LANG_CONFIRM_ANSWERIN24HOURS","You will get an answer in maximum 24 hours.");
define("LANG_BACKTO_HOMEPAGE","Back to home page.!");
define("LANG_ERROR_DURING_SENDING","An error occurred during the sending!!");
define("LANG_TRY_AGAIN","Please try again. !");
define("LANG_CONTACTINFO_YOURPHONENR","Your phone number");
define("LANG_JS_CONTACTINFO_YOUREMAILSUBJECT","Please enter your email subject!!");
define("LANG_JS_CONTACTINFO_YOUREMAILMESSAGE","Please enter your message!!");
define("LANG_JS_CONTACTINFO_YOUREPHONENR","Your phone number is incorect!!");
define("LANG_TITLETAG_CONTACT","Contact");
define("LANG_ERROR_DOESNTMATCH","The key does't match! Please try again!!");
define("LANG_ERROR_NRATTEMPS","If you want to send an another contact message, you must restart your browser!!");
define("LANG_COPY_IMAGETEXT","Please copy here the text displayed on the image");
define("LANG_EDITOR_SAMPLETEXT","Add your <strong> text here</strong>.!");
define("LANG_ERROR_NOBD","YOU HAVE NO PERMISSION TO WRITE INTO ".REPOSITORY_PATH."bd.inc.php file!! Please CHMOD 0777 this file using your FTP client or a Control Panel, otherwise changes will not be applied!!!");
define("LANG_NAME","Name");
define("LANG_TITLETAG_SUBSCRIBE","Try Out Our Product");
define("LANG_DESCRIPTION_SUBSCRIBE","Please enter your name and e-mail address below to send you the download links for our product.");
define("LANG_YOUREMAIL_VALID","Please enter a valid e-mail address.");
define("LANG_YOUREMAIL_NOTE","Note: <br />* You will be subscribed to our newsletter. <br />* Your e-mail address will not be disclosed to the public. <br />* You will not receive spamming e-mail messages. <br />* You may unsubscribe anytime you wish. ");
define("LANG_CONFIRM_SUBSCRIBE","Thank you!<br />Your request has been received and information has been sent to you.<br /><br />Please check your e-mail account! <br /><br />IMPORTANT! To make sure that our message reaches your Inbox correctly and is not blocked by mistake, please add our e-mail address ".EMAIL_INREG."
 to your address book.");
define("LANG_SUBSCRIBE_MAIL_TEXT","You have subscribed ....");
define("LANG_SUBSCRIBE_MAIL_SUBJECT","Subscribe");
define("LANG_ERROR_DURING_SENDING_DUPLICATE","This name or e-mail address is already in our list");
define("LANG_TITLETAG_SITEMAP","Sitemap");
?>